Loading...
Searching...
No Matches
dolfin::PredicateInitialization Class Reference

`#include <predicates.h>`

## Detailed Description

Class used for automatic initialization of tolerances at startup. A global instance is defined inside predicates.cpp to ensure that the constructor and thus exactinit() is called.

The documentation for this class was generated from the following file:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/geometry/predicates.h